WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Breadcrumb NavXT] Installation fatal error

[Resolved] [Plugin: Breadcrumb NavXT] Installation fatal error

  • Hello. I was using older version of this plugin with older versions of WordPress and it works pretty well. But with WordPress latest version (2.9.2) and latest plugin version (3.4.1) when trying to install the plugin, I get this message:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /www/docs/estrategiasitiosweb.com.ar/public_html/v1/wp-content/plugins/breadcrumb-navxt/breadcrumb_navxt_admin.php on line 45

    I also tried with older plugin versions and get fatall error too.

    Is there something wrong? Maybe some incompatibility?

    ps: sorry for my english.

    http://wordpress.org/extend/plugins/breadcrumb-navxt/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Your error is caused by trying to run/install Breadcrumb NavXT in a PHP4 environment. Breadcrumb NavXT strictly requires PHP5, and has for well over a year now. Ask your web host about migrating to PHP5.

    Also, don’t mark Breadcrumb NavXT as “Broken” in cases like this as the issue is due to trying to run Breadcrumb NavXT in a unsupported environment.

    Ohhhhhhhhhh…fu**ing web hosting. I haven’t access to admin panel to see wich version of php is running the web host. But this is not the first issue I have with this kind of “cheap” web hosting. Sorry about the “broken” mark. I will fix it!. Thanks for your answer.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Breadcrumb NavXT] Installation fatal error’ is closed to new replies.
Skip to toolbar